apertium-gen-wlist-lextor-translation(1)

NAME
apertium-gen-wlist-lextor-translation - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
apertium-gen-wlist-lextor-translation --mono|-m dic.bin --bil|-b bildic.bin --wlist|-w wlistfile

DESCRIPTION
apertium-gen-wlist-lextor-translation is the application responsible for generating all the possible translations of polysemous words.

OPTIONS

--mono|-m dic.bin

Specifies the monolingual lexical selection dictionary to use (see apertium-gen-lextormono).

--bil|-b bildic.bin

Specifies the bilingual lexical selection ditionary to use (see apertium-gen-lextorbil).

--wlist|-w wlistfile

Specifies the list of words to translate (see apertium-gen-wlist-lextor).

--help|-h

Shows a brief usage help.

--version|-v

Shows the version string of this tool and it's license.

FILES
This tool uses no files apart from the ones associated to each option.

SEE ALSO
apertium-gen-lextorbil(1), apertium-preprocess-corpus-lextor(1), apertium-gen-stopwords-lextor(1), apertium-gen-wlist-lextor(1), apertium-gen-lextormono(1), apertium-lextor-eval(1), apertium-lextor(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.